Subject: [netatalk-admins] I can't not registred

From: Dalponte Dominique <[email-masked]>
Date: Sun, 27 Sep 1987 17:58:00 +0200

hello 

   I install netatalk netatalk-1.4b2+asun2.1.3-6  on a linux mandrake 6.0

I can connect with a mac, but I can't see my linux box with the chosser, I
suppose it is because I can't register my linux box (see the log file), the
deamon atalkd run apparently fine

  Dec  2 05:18:34 pc_cri_s02 PAM_pwdb[718]: (netatalk) session opened for user dalponte by (uid=0)
Dec  2 05:18:34 pc_cri_s02 afpd[718]: login dalponte (uid 1001, gid 501)
Dec  2 05:30:47 pc_cri_s02 afpd[539]: shutting down on signal 15
Dec  2 05:30:47 pc_cri_s02 afpd[718]: 1.20KB read, 1.74KB written
Dec  2 05:30:47 pc_cri_s02 PAM_pwdb[718]: (netatalk) session closed for user dalponte
Dec  2 05:31:26 pc_cri_s02 afpd[849]: Can't register pc_cri_s02:AFPServer@*
Dec  2 05:31:26 pc_cri_s02 afpd[849]: ASIP started on 10.0.0.33:548(4) (1.4b2+asun2.1.3)
Dec  2 05:33:12 pc_cri_s02 afpd[862]: Can't register pc_cri_s02:AFPServer@*
Dec  2 05:33:12 pc_cri_s02 afpd[862]: ASIP started on 10.0.0.33:548(4) (1.4b2+asun2.1.3)

any suggestions ?

A+